/* Whole Menu */	
#qm0 {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
/*===============================================================================================*/

 /* Main Menu Items */
#qm0 a {
	color:#5e575b;
	font-family:'Lato', Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	padding:12px 20px 0 20px;
	text-decoration:none;
	height:34px;
	white-space:normal !important;
	margin-right:1px;
}
/* Main Menu Items (Hover) */
#qm0 a:hover {
	color:#ffffff; /* Mouse over font colour */
	background:url(menu-h.jpg) 50% 0 no-repeat; /* Mouse over background colour */
}
/*----------------------------------------------------------------*/

/* Main Menu Submenu */
#qm0 .qmparent {
}
/* Main Menu Submenu (Hover) */	
body #qm0 .qmactive, body #qm0 .qmactive:hover, #qm0 .qmpersistent {
	color:#ffffff;
	background:url(menu-h.jpg) 50% 0 no-repeat;
}
#qm0 a[href="/home.html"], #qm0 a[href="/home.html"]:hover {
	color:#ffffff; /* Mouse over font colour */
	background:url(icn-home.jpg) 0 0 no-repeat; /* Mouse over background colour */
	text-indent:-9999px;
	color:transparent;
	width:59px;
}
/*===============================================================================================*/

/* Whole Submenu */
#qm0 div {
	background-color:#fcfcfc; /* Submenu background colour */
	border:1px solid #c7c7c7; /* Submenu border colour */
	border-width:1px 1px 0px 1px;
}
/*===============================================================================================*/

/* Submenu Items */
#qm0 div a {
	color:#5e575b; /* Submenu font colour */
	font-size:11px; /* Submenu Font Size */
	width:150px; /* This is the width of the submenu - text will wrap around if longer */
	padding:6px 20px 6px 6px; /* Submenu height is made up of the font-size plus the top and bottom padding */
	border-bottom:1px solid #c7c7c7; /* This should match the Whole Submenu border colour and width */
	height:auto;
	text-transform:none;
	white-space:normal !important;
	line-height:16px;
	margin:0;
}
/* Submenu Items (Hover) */
#qm0 div a:hover {
	color:#ffffff; /* Submenu Mouse over*/
	background-color:#363536;
	background-image:none;
}
/*----------------------------------------------------------------*/

/* Sub Submenu */
#qm0 div .qmparent {
	background-color:#fcfcfc;
	background-image:none;
}
/* Sub Submenu (Hover) */
body #qm0 div .qmactive, body #qm0 div .qmactive:hover, #qm0 div .qmpersistent {
	color:#ffffff;
	background-color:#363536;
	background-image:none;
}


/*================ side menu ====================*/

/* Whole Menu */	
#qm1 {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
width:229px;
}
/*===============================================================================================*/

 /* Main Menu Items */
#qm1 a {
	color:#f6f6f6;
	font-family:'Lato', Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	padding:5px 25px 0 25px;
	text-decoration:none;
	height:27px;
	white-space:normal !important;
	margin-right:1px;
}
/* Main Menu Items (Hover) */
#qm1 a:hover {
	color:#ffffff; /* Mouse over font colour */
	background:#000; /* Mouse over background colour */
}
/*----------------------------------------------------------------*/

/* Main Menu Submenu */
#qm1 .qmparent {
}
/* Main Menu Submenu (Hover) */	
body #qm1 .qmactive, body #qm1 .qmactive:hover, #qm1 .qmpersistent {
	color:#f6f6f6;
	background:#000; /* Mouse over background colour */
}

/*===============================================================================================*/

/* Whole Submenu */
#qm1 div {
	background-color:#ae1f2b; /* Submenu background colour */
	border:1px solid #ae1f2b; /* Submenu border colour */
	border-width:1px 1px 0px 1px;
}
/*===============================================================================================*/

/* Submenu Items */
#qm1 div a {
	color:#f6f6f6; /* Submenu font colour */
	font-size:12px; /* Submenu Font Size */
	width:150px; /* This is the width of the submenu - text will wrap around if longer */
	padding:6px 20px 6px 6px; /* Submenu height is made up of the font-size plus the top and bottom padding */
	border-bottom:1px solid #ae1f2b; /* This should match the Whole Submenu border colour and width */
	height:auto;
	text-transform:none;
	white-space:normal !important;
	line-height:16px;
	margin:0;
}
/* Submenu Items (Hover) */
#qm1 div a:hover {
	color:#f6f6f6; /* Submenu Mouse over*/
	background-color:#000;
	background-image:none;
}
/*----------------------------------------------------------------*/

/* Sub Submenu */
#qm1 div .qmparent {
	background-image:none;
}
/* Sub Submenu (Hover) */
body #qm1 div .qmactive, body #qm1 div .qmactive:hover, #qm1 div .qmpersistent {
	color:#f6f6f6;
	background-color:#000;
	background-image:none;
}
